@font-face {
font-family: "Proxima Nova S W01SC Thin";
src: url('font/proxima nova thin.eot');
src: url('font/proxima nova thin.eot?#iefix') format("embedded-opentype"), url('font/proxima nova thin.woff') format("woff"), url('font/proxima nova thin.ttf') format("truetype"), url('font/proxima nova thin.svg#Proxima Nova S W01SC Thin') format("svg")
}

@font-face {
font-family: proxima_novalight;
src: url(font/proxima_nova_light-webfont.eot);
src: url(font/proxima_nova_light-webfont.eot?#iefix) format('embedded-opentype'), url(font/proxima_nova_light-webfont.woff) format('woff'), url(font/proxima_nova_light-webfont.ttf) format('truetype'), url(font/proxima_nova_light-webfont.svg#proxima_novalight) format('svg');
font-weight: 400;
font-style: normal
}

@font-face {
font-family: proxima_nova_rgregular;
src: url(font/proxima_nova_reg-webfont.eot);
src: url(font/proxima_nova_reg-webfont.eot?#iefix) format('embedded-opentype'), url(font/proxima_nova_reg-webfont.woff) format('woff'), url(font/proxima_nova_reg-webfont.ttf) format('truetype'), url(font/proxima_nova_reg-webfont.svg#proxima_nova_rgregular) format('svg');
font-weight: 400;
font-style: normal
}

@font-face {
font-family: proxima_novasemibold;
src: url(font/proxima_nova_sbold-webfont.eot);
src: url(font/proxima_nova_sbold-webfont.eot?#iefix) format('embedded-opentype'), url(font/proxima_nova_sbold-webfont.woff) format('woff'), url(font/proxima_nova_sbold-webfont.ttf) format('truetype'), url(/font/proxima_nova_sbold-webfont.svg#proxima_novasemibold) format('svg');
font-weight: 400;
font-style: normal
}

@font-face {
font-family: proxima_nova_rgbold;
src: url(font/proxima_nova_bold-webfont.eot);
src: url(font/proxima_nova_bold-webfont.eot?#iefix) format('embedded-opentype'), url(font/proxima_nova_bold-webfont.woff) format('woff'), url(font/proxima_nova_bold-webfont.ttf) format('truetype'), url(font/proxima_nova_bold-webfont.svg#proxima_nova_rgbold) format('svg');
font-weight: 400;
font-style: normal
}

@font-face {
font-family: 'ProximaNovaSW01SC-Thin';
src: url('font/ProximaNovaSW01SC-Thin.woff') format('woff'), url('font/ProximaNovaSW01SC-Thin.ttf') format('truetype'), url('font/ProximaNovaSW01SC-Thin.svg#ProximaNovaSW01SC-Thin') format('svg');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'proxima nova thin';
src: url('font/proxima nova thin.eot');
src: url('font/proxima nova thin.woff2') format('woff2'), url('font/proxima nova thin.eot?#iefix') format('embedded-opentype');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'ProximaNova-Black';
src: url('font/ProximaNova-Black.eot');
src: url('font/ProximaNova-Black.woff2') format('woff2'), url('font/ProximaNova-Black.woff') format('woff'), url('font/ProximaNova-Black.ttf') format('truetype'), url('font/ProximaNova-Black.svg#ProximaNova-Black') format('svg'), url('font/ProximaNova-Black.eot?#iefix') format('embedded-opentype');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'Tungsten-Medium';
src: url('font/Tungsten-Medium.eot');
src: url('font/Tungsten-Medium.eot?#iefix') format('embedded-opentype'),
url('font/Tungsten-Medium.svg#Tungsten-Medium') format('svg'),
url('font/Tungsten-Medium.ttf') format('truetype'),
url('font/Tungsten-Medium.woff') format('woff'),
url('font/Tungsten-Medium.woff2') format('woff2');
font-weight: normal;
font-style: normal;
}

header {
width: 100%;
float: left;
z-index: 1;
position: relative;
}
header .logo {
width: auto;
float: left;
}


header nav.navbar.navbar-default {
width: auto;
float: right;
border: none;
background: transparent;
}

header nav {
width: 100% !IMPORTANT;
float: left;
}
header nav ul.nav.navbar-nav {
float: right;
}
.banner {
width: 100%;
float: left;
text-align: center;
background: url(../img/banner.png);
height: 720px;
background-size: 100%;
position: relative;
margin-top: -202px;
display: flex;
align-items: center;
}
.navbar-brand img {
max-width: 140px;
}

svg#Capa_1 {
width: 20px;
height: 20px;
}
svg#Capa_1 path {
fill: #fff;
}

header nav ul.nav.navbar-nav {
float: right;
position: relative;
top: 40px;
}
.navbar-brand {
float: left;
height: 50px;
padding: 15px 15px;
font-size: 18px;
line-height: 20px;
display: inline-block;
height: auto;
margin-top: 10px;
}



.current_page_item a {
    color: #b5792b !important;
}

header li.login-btn a {
background: #3d7ef0;
padding: 10px 50px !important;
display: inline-block;
vertical-align: top;
margin-left: 25px;
}
header nav a {
color: #fff !IMPORTANT;
font-size: 14px;
font-family: proxima_nova_rgregular;
padding: 10px 16px !IMPORTANT;
transition: 0.5s;
letter-spacing: 0.5px;
text-transform: uppercase;
}

li.cart::before {
content: "";
background: #1a4386;
width: 1px;
height: 30px;
position: absolute;
top: 5px;
left: 2px;
}



.banner h3 {
font-family: 'Tungsten-Medium';
font-size: 117px;
color: #fff;
position: relative;
z-index: 0;
text-transform: uppercase;
letter-spacing: 2px;
}

.banner p {
font-size: 24px;
color: #fff;
font-family: proxima_novasemibold;
max-width: 981px;
margin: auto;
margin-bottom: 52px;
text-transform: uppercase;
margin-top: 30px;
    position: relative;
}
.banner a {
padding: 18px 70px;
font-size: 14px;
font-family: proxima_nova_rgregular;
background: #b75d5d;
color: #Fff;
margin: 0px 10px;
transition: 0.5s;
text-transform: uppercase;
}
.banner a:hover{
text-decoration:none;
}
a.shop-cust{

background: #be7c29;
}

.banner .cart-down a {
background: transparent;
position: absolute;
bottom: 30px;
border: 1px solid #be7c29;
padding: 20px 8px;
font-size: 9px;
padding-bottom: 6px;
border-radius: 100PX;
}


li.cart span {
position: absolute;
top: -6px;
background: #3d7ef0;
padding: 3px 9px;
border-radius: 100px;
font-family: proxima_nova_rgregular;
font-size: 15px;
right: 0px;
}



header li.login-btn a:hover {
background: #144bab !important;
color:#fff !important;
}
li.cart a:hover span {
color: #fff !important;
}
.banner a:hover{

background: #144bab !important;
}

a.shop-cust:hover {
background: #8e540c !important;
}

.banner .cart-down a:hover {
background: transparent !IMPORTANT;
}




header nav a:hover {
color: #b5792b !important;
}


.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
color: #555;
background-color: TRANSPARENT;
}

header .dropdown-menu>li>a {
display: block;
padding: 3px 20px !IMPORTANT;
clear: both;
font-weight: 400;
line-height: 1.42857143;
color: #333 !important;
white-space: nowrap;
text-transform: capitalize;
letter-spacing: 0px;
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
color: #262626;
text-decoration: none;
background-color: transparent;
}


.logo-sec {
width: 100%;
float: left;
background: #3d7ef0;
text-align: center;
}


.logo-sec h3 {
color: #fff;
font-size: 20px;
text-transform: uppercase;
font-family: proxima_nova_rgbold;
padding-top: 10px;
margin-bottom: 25px;
position: relative;
}

.logo-sec h3::after {
margin: auto;
content: "";
background: #fff;
width: 50px;
height: 5px;
position: absolute;
left: 0;
right: 0;
bottom: -13px;
}


.logo-sec ul {
padding: 0px;
width: 100%;
float: left;
}
.logo-sec ul li {
list-style: none;
display: inline-block;
padding: 20px 30px;
}


.about-sec img {
width: 100%;
}


.about-sec {
width: 100%;
float: left;
text-align: center;
background: url(../img/about.png);
height: 660px;
background-size: cover;
padding: 20px 0;
background-repeat: no-repeat;
position: relative;
}
.about-sec::after {
background: url(../img/about-se.png);
width: 196px;
height: 88px;
position: absolute;
right: 104px;
content: "";
bottom: 30px;
z-index: 9;
}
.about-sec h1 {
font-size: 35px;
color: #555555;
text-transform: uppercase;
font-family: proxima_nova_rgbold;
position: relative;
}
.about-sec  .left-sec {
text-align: left;
}

.about-sec h1::after {
content: "";
background: #3d7ef0;
width: 8px;
height: 42px;
position: absolute;
left: 0;
right: 0;
margin: auto;
top: 55px;
}

.about-sec h3 {
font-size: 25px;
color: #555555;
text-transform: uppercase;
font-family: proxima_nova_rgbold;
padding-left: 50px;
margin-bottom: 45px;
position: relative;
background: #ffffff;
float: left;
margin-top: 90px;
z-index: 9;
}
.about-sec p {
width: 100%;
float: left;
font-size: 16px;
color: #000000;
line-height: 24px;
font-family: proxima_novalight;
}

a.read-more {
float: left;
background: #be7c29;
padding: 15px 50px;
font-size: 14px;
font-family: proxima_nova_rgregular;
color: #Fff;
transition: 0.5s;
text-transform: uppercase;
margin-top: 20px;
box-shadow: 0px 0px 18px 0px #be7c29b0;
}

a.read-more:hover {
background: #8e540c !important;
}

a:hover{
text-decoration:none;
}

.about-sec h3::after {
border: 15px solid #3d7ef0;
left: 0;
width: 90px;
height: 90px;
position: absolute;
content: "";
z-index: -2;
top: -39px;
}
.about-sec h3::before {
content: "";
background: #fff;
width: 100px;
height: 100px;
position: absolute;
left: 38px;
top: -10px;
z-index: -1;
}

.course-sec {
width: 100%;
float: left;
text-align: center;
background: #3d7ef0;
padding: 50px 0;
}

.course-sec h3 {
color: #fff;
font-size: 35px;
text-transform: uppercase;
font-family: proxima_nova_rgbold;
position: relative;
margin-bottom: 80px;
}

.course-sec h3::after {
content: "";
width: 8px;
height: 42px;
position: absolute;
left: 0;
right: 0;
margin: auto;
top: 55px;
background: #fff;
}
.course-sec p {
color: #fff;
font-family: proxima_novasemibold;
font-size: 22px;
max-width: 940px;
margin: auto;
line-height: 33px;
}


.full-sec {
width: 100%;
float: left;
}

.full-sec figure img {
width: 100%;
transition: 0.5s;
}


.full-sec > div > div {
padding: 0px;
}

.full-sec figure {
position: relative;
transition: 0.5s;
width: 100%;
overflow:hidden;
}

.full-sec figure:hover img {
transform: scale(1.06);
}


.full-sec figcaption {
position: absolute;
top: 0px;
left: 0;
right: 0;
margin: auto;
text-align: center;
display: flex;
align-items: center;
top: 35%;
}

.full-sec figcaption h5 {
width: 100%;
float: left;
color: #fff;
font-family: proxima_novasemibold;
font-size: 26px;
text-transform: uppercase;
}

.full-sec figcaption div {
width: 100%;
}




.full-sec figcaption div a:hover {
background: #ffffff;
color: #be7c29;
}
.full-sec figcaption div a {
margin-top: 5px;
text-decoration: none;
color: #fff;
border: 2px solid #fff;
display: inline-block;
padding: 11px 36px;
font-size: 14px;
font-family: proxima_nova_rgregular;
text-transform: uppercase;
transition: 0.5s;
}

.full-sec > div > div:nth-child(2) > figure::after {
content: "";
background-color: rgba(106, 62, 6, 0.8);
left: 0;
right: 0;
top: 0;
bottom: 0;
position: absolute;
z-index: 0;
}



/* Testimonial CSS Code Start */
/* background */
.carousel-bg {
margin-top: 81px;
width: 100%;
float: left;
}
/* quote */
.quote-image {
margin-left: auto;
margin-right: auto;
margin-bottom: auto;
padding-top: 60px;
width: 80px;
}
/* text-style */
.testimonial-style .testimonial-caption-style {
font-family: "Roboto";
font-weight: 400;
font-size: 24px;
color: #354052;
line-height: 30px;
bottom: 40%;
text-shadow: none;
top: 10%;
    position: relative;
}

.testimonial-style .testimonial-authors {
font-family: proxima_nova_rgbold;
font-weight: 700;
font-size: 20px;
color: #3d7ef0;
margin-top: 22px;
line-height: 4px;
margin-bottom: 0px;
width: 100%;
float: left;
}

/* carousel-height-control */
.testimonial-style .carousel-inner > .item {
padding-top: auto;
padding-bottom: auto;
height: auto;
}
/* carousel-left-right-control */
.testimonial-style .carousel-control.left {
background: none;
box-shadow: none;
text-shadow: none;
}
.testimonial-style .carousel-control.right {
background: none;
box-shadow: none;
text-shadow: none;
}
.testimonial-style .carousel-control {
color: #354052;
}
.testimonial-style .carousel-control:hover {
color: #354052;
text-decoration: none;
transition: background-color 1s ease;
}
/* indicators */
.testimonial-style .carousel-indicators .active {
background-color:#3d7ef0;
border: none;
transition: background 1s cubic-bezier(0.22, 0.61, 0.36, 1);
vertical-align: top;
}

.testimonial-style .carousel-indicators li {
border: 2px solid #e7e7e7;
background-color: #e7e7e7;
width: 15px;
height: 8px;
vertical-align: top;
}
/* Textimonial CSS Code End */

/*# sourceMappingURL=bootstrap.css.map */


.testimonial-sec {
width: 100%;
float: left;
padding:50px 0;
padding-bottom: 0px;
}

.testimonial-sec h3{
font-size: 35px;
color: #555555;
text-transform: uppercase;
font-family: proxima_nova_rgbold;
position: relative;
text-align: center;
}

.testimonial-sec h3::after{
content: "";
background: #3d7ef0;
width: 8px;
height: 42px;
position: absolute;
left: 0;
right: 0;
margin: auto;
top: 55px

}

.testimonial-sec figure img {
border-radius: 100px;
width: 100px;
height: 100px;
margin-top: 15px;
}
.testimonial-sec figure {
width: 120px;
float: left;
text-align: left;
}

.testimonial-sec p {
font-size: 16px;
color: #000000;
font-family: proxima_novalight;
font-style: italic;
line-height: 21px;
}
.testimonial-sec figcaption ::before {
content: "";
background: url(../img/code.png);
position: absolute;
right: -50px;
width: 47px;
height: 40px;
top: 0px;
background-repeat: no-repeat;
}
.testimonial-sec figcaption {
text-align: left;
width: 65%;
float: left;
border-left: 7px solid #e7e7e7;
padding-left: 20px;
margin-left: 11px;
position: relative;
}
.testimonial-sec span {
font-size: 15px;
font-family: proxima_nova_rgregular;
color: #777777;
}


.blog-sec {
    width: 100%;
    float: left;
    text-align: center;
    background: #f6f6f6;
    padding: 50px 0;
        padding-bottom: 75px;
}


.blog-sec figure {
    width: 100%;
    float: left;
    overflow: hidden;
}
.blog-sec figure img {
    width: 100%;
    transition: 0.5s;
}
.blog-sec figure img:hover {
    transform: scale(1.04);
}

.blog-sec h3 {
    margin-top: 0px;
    margin-bottom:100px;
    font-size: 35px;
    color: #555555;
    text-transform: uppercase;
    font-family: proxima_nova_rgbold;
    position: relative;
    text-align: center;
}

.blog-sec h3::after {
    content: "";
    background: #3d7ef0;
    width: 8px;
    height: 42px;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: 55px;
}

.blog-sec figcaption {
    float: left;
    text-align: left;
    width: 100%;
    margin-top: 17px;
}


.blog-sec figcaption h6::after {
    content: "";
    background: #3d7ef0;
    width: 21px;
    height: 4px;
    position: absolute;
    left: 0;
    bottom: 0px;
}
.blog-sec figcaption h6 {
    color: #000000;
    font-size: 16px;
    font-family: proxima_novalight;
    font-style: italic;
    position: relative;
    padding-bottom: 14px;
    margin-top: 10px;
    margin-bottom: 16px;
}
.blog-sec figcaption p {
    font-size: 20px;
    color: #555555;
    font-family: proxima_nova_rgbold;
    text-transform: uppercase;
}

.blog-sec figcaption a.blog-read-more {
    float: left;
    background: #be7c29;
    padding: 12px 36px;
    font-size: 14px;
    font-family: proxima_nova_rgregular;
    color: #Fff;
    transition: 0.5s;
    text-transform: uppercase;
    margin-top: 20px;
    box-shadow: 0px 0px 18px 0px #be7c29b0;
}

.blog-sec figcaption a.blog-read-more:hover {
    background: #8e540c !important;
}


.vdeio-main {
    width: 100%;
    float: left;
    background: #3d7ef0;
    text-align: center;
    position: relative;
    z-index: 9;
}


.vdeio-main > div {
    padding: 0px;
}

.vdeio-main .vedio-sec {
    width: 100%;
    float: left;
    position: relative;
}

.vdeio-main .vedio-sec img {
    width: 100%;
    position: relative;
    float: left;
}

.vdeio-main .vedio-sec a.video-trigger::after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: rgba(34, 28, 74, 0.3);
}

.vdeio-main .vedio-sec a.video-trigger {
    width: 100%;
    float: left;
}
a.play-vedio.video-trigger i.fa.fa-play {
    margin: auto;
}


a.play-vedio.video-trigger {
    position: absolute;
    top: 0px;
    height: 100%;
    width: 100%;
    text-align: center;
    align-items: center;
    display: flex;
    z-index: 9;
}
.vdeio-main a.play-vedio.video-trigger > img {
    max-width: 90px;
    z-index: 1;
    margin: auto;
}

.vdeio-main .contact-sec {
    width: 100%;
    float: left;
    height: 100%;
    padding: 18px 120px 20px 50px;
}

iframe#videoPlayer {
    position: absolute;
    left: 0;
    width: 100%;
        z-index: 9;
    height: 100%;
}

.vdeio-main .contact-sec h3::after {
    content: "";
    background: #fff;
    width: 8px;
    height: 42px;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: 55px;
}
.vdeio-main .contact-sec h3 {
    margin-bottom: 100px;
    font-size: 35px;
    color: #fff;
    text-transform: uppercase;
    font-family: proxima_nova_rgbold;
    position: relative;
}


.vdeio-main .contact-sec p {
    font-size: 16px;
    color: #ffffff;
    font-family: proxima_novalight;
    line-height: 24px;
    margin-bottom: 10px;
    margin-top: 20px;
    width: 100%;
    float: left;
}

a.view-all {
    font-size: 16px;
    color: #ffffff;
    font-family: proxima_novalight;
    border: 2px solid #fff;
    padding: 12px 40px;
    text-transform: uppercase;
    margin-top: 30px;
    display: inline-block;
    transition: 0.5s;
}

a.view-all:hover {
    background: #ffff;
    color: #3d7ef0;
}
a:hover, a:focus{
text-decoration:none;
}



.get_touch {
    width: 100%;
    float: left;
    background: #f8f8f8;
    padding: 50px 0;
    padding-bottom: 30px
}

.home .get_touch {
    padding-bottom: 70px
}


.carousel {
    position: relative;
    padding-bottom: 120px;
}

.get_touch .contact-detail {
    width: 100%;
    float: left;
}


.contact-detail h3 {
    font-size: 25px;
    color: #555555;
    text-transform: uppercase;
    font-family: proxima_nova_rgbold;
    padding-left: 40px;
    margin-bottom: 65px;
    position: relative;
    float: left;
    margin-top: 87px;
    z-index: 9;
}
.contact-detail h3::after {
    border: 15px solid #3d7ef0;
    left: 0;
    width: 90px;
    height: 85px;
    position: absolute;
    content: "";
    z-index: -2;
    top: -45px;
}
.contact-detail h3::before {
    content: "";
    background: #f8f8f8;
    width: 100px;
    height: 61px;
    position: absolute;
    left: 26px;
    top:-16px;
    z-index: -1;
}



.get_touch .contact-detail ul {
    width: 100%;
    float: left;
    padding: 0px;
}


.contact-detail ul li {
    list-style: none;
    margin-bottom: 22px;
    color: #000000;
    font-size: 16px;
    font-family: proxima_nova_rgregular;
    float: left;
    width: 100%;
    display: inline-flex;
    align-items: center;
}

.get_touch .contact-detail h4 {
    width: 100%;
    font-size: 25px;
    color: #555555;
    text-transform: uppercase;
    font-family: proxima_nova_rgbold;
    position: relative;
    float: left;
    margin-top: 30px;
    margin-bottom: 25px;
}



.contact-form .form-group input, .contact-form .form-group select {
    width: 100%;
    background: #ececec;
    font-size: 14px;
    height: 55px;
    padding-left: 10px;
    border: 1px solid #ececec;
    color: #494949;
    font-family: proxima_nova_rgregular;
}


.contact-form .form-group select {
    -webkit-appearance: none;
        -webkit-appearance:none;
    -moz-appearance:none;
    -ms-appearance:none;
    -o-appearance:none;
    appearance:none;
}

.contact-form textarea {
    width: 100%;
    background: #ececec;
    font-size: 14px;
    height: 100px;
    padding-left: 10px;
    border: 1px solid #ececec;
    color: #494949;
    font-family: proxima_nova_rgregular;
    padding-top: 10px;
}

.get_touch form > div > div {
    padding: 0px 7px;
}


.contact-form h4 {
    font-size: 26px;
    color: #6c6c6c;
    text-transform: uppercase;
    font-family: proxima_nova_rgbold;
    margin-bottom: 27px;
}
.contact-form .form-group select {
    -webkit-appearance: none;
    background-image: url(../img/select.png);
    background-repeat: no-repeat;
    background-position: 95%;
    background-size: 6%;
}

.sunmit input {
    background: #3d7ef0;
    padding: 14px 43px;
    font-size: 16px;
    font-family: proxima_novasemibold;
    color: #Fff;
    transition: 0.5s;
    text-transform: uppercase;
    border: 1px solid #3d7ef0;
    margin-top: 10px;
    margin-bottom: 20px;
    transition: 0.5s;
}

.sunmit input:hover {
    background: #144bab !important;
}


.contact-form form {
    width: 100%;
    float: none;
    background: #fff;
    padding:30px;
    max-width: 570px;
    margin: auto;
    box-shadow: 0px 0px 26.04px 1.96px rgba(0, 0, 0, 0.09);
    display: inline-block;
    position: relative;

}
.contact-form .form-group {
    margin-bottom: 15px;
    width: 100%;
    float: left;
}
.contact-form {
    width: 100%;
    float: left;
    text-align: center;
    position: absolute;
    top: -90px;
    z-index: 9;
}

.contact-detail ul li img {
    max-width: 20px;
    margin-right: 10px;
}

footer {
    background: #1a396f;
    width: 100%;
    float: left;
    padding: 14px 0;
        padding-bottom: 10px;
}
footer p {
    color: #fff;
    width: 100%;
    float: left;
    margin-top: 20px;
    font-family: proxima_nova_rgregular;
    padding-right: 60px;
    line-height: 22px;
}
footer figure img {
    max-width: 110px;
}

footer h3 {
    color: #fff;
    font-family: proxima_nova_rgbold;
    font-size: 22px;
    margin-bottom:16px;
        margin-top: 40px;
}


footer ul {
    width: 100%;
    padding: 0px;
}

footer ul li {
    list-style: none;
    margin-bottom: 8px;
    float: left;
    width: 100%;
}

footer ul li a {
    font-family: proxima_nova_rgregular;
    color: #fff;
    font-size: 16px;
    line-height: 26px;
    width: 100%;
      transition: 0.5s;
    float: left;
}

footer .copyright {
    width: 100%;
    float: left;
    text-align: center;
    border-top: 1px solid #264478;
    margin-top: 40px;
}

footer ul.social li a {
    width: 38px;
    height: 38px;
    border: 2px solid #fff;
    text-align: center;
    line-height: 38px;
    border-radius: 100px;
    margin-right: 6px;
    transition: 0.5s;
}

footer ul.social li {
    width: auto;
}


footer .copyright p {
    color: #cdcdcd;
    font-size: 15px;
}


footer ul li a:hover {
    color: #be7c29;
}
footer ul.social li a:hover {
    border: 2px solid #be7c29;
}
input:focus, select:focus, textarea:focus{
    outline:none;
}

a:hover, a:focus{
outline:none;
}

.about-sec.inner-about {
    background-image: none;
    height: auto;
    padding-bottom: 70px;
    margin-top: 50px;
}
.inner-about img {
    max-width: 450px;
    margin-top: 50px;
}
.about-sec.inner-about::after {
    display: none;
}
.banner.about-banner {
    height: 340px;
}
.banner.about-banner h3 {
    font-size: 80px;
    font-family: proxima_nova_rgregular;
    margin-top: 201px;
    line-height: 23px;
}

.banner.about-banner p {
    font-size: 34px;
    font-family: proxima_nova_rgregular;
    margin-top: 34px;
}

.challenge {
    width: 100%;
    float: left;
    background: url(../img/chan.png);
    height: 300px;
    text-align: center;
    display: flex;
    align-items: center;
}


.challenge h3 {
    max-width: 920px;
    margin: auto;
    font-size: 26px;
    line-height: 50px;
    text-transform: uppercase;
    color: #fff;
    font-family: proxima_nova_rgregular;
    font-style: italic;
}

.about-quali {
    width: 100%;
    float: left;
    text-align: left;
    padding-left: 80px;
    padding-top: 30px;
}


.about-quali h3 {
    font-size: 35px;
    color: #fff;
    font-family: proxima_nova_rgbold;
    letter-spacing: 1px;
}

.about-quali ul li {
    padding-left: 31px;
    font-size: 20px;
    margin-bottom: 30px;
    color: #fff;
    font-family: proxima_nova_rgregular;
    text-transform: uppercase;
    letter-spacing: 1px;
    list-style: none;
    display: flex;
    position: relative;
    align-items: center;
}


.about-quali ul li::before {
    content: "";
    background: #fff;
    width: 8px;
    height: 8px;
    position: absolute;
    left: 0;
    border-radius: 100px;
    top: 7px;
}

.img-quali::before {
    content: "";
    background: rgba(34, 49, 119, 0.65);
    width: 100%;
    height: 100%;
    position: absolute;
}
.img-quali img {
    width: 100%;
}
.about-quali ul {
    width: 100%;
    float: left;
    margin-top: 40px;
    padding: 0px;
}

.vdeio-main.abot-sc > div:nth-child(2) {
    display: flex;
    align-items: center;
    height: 64vh;
}

.banner.capms-banner::before {
    top: 0;
    content: "";
    position: absolute;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.8);
    background-size: 100%;
}



.banner.capms-banner {
    background: url(../img/capms-banner.png);
    position: relative;
    background-repeat: no-repeat;
    height: 700px;
}

.camps-tabs {
    width: 100%;
    float: left;
    text-align: center;
}
.camps-tabs .active{
        display: block;
    }
   .camps-tabs .hide{
        display: none;
    }
    
  


.camps-tabs ul.cust-tab {
    width: 100%;
    float: none;
    max-width: 680px;
    margin: auto;
    display: inline-block;
    text-align: center;
    border-radius: 100px;
    background: #3d7ef0;
    position: relative;
    top: -37px;
}


.camps-tabs ul.cust-tab li {
    float: none;
    display: inline-block;
    list-style: none;
    font-size: 22px;
    color: #fff;
    text-shadow: 0 0 black;
    padding: 0px 40px;
}

.camps-tabs ul.cust-tab li a {
    font-size: 22px;
    color: #fff;
    font-family: proxima_nova_rgregular;
    line-height: 59px;
    position: relative;
    display: inline-block;
}
    
.camps-tabs .list{
width: 100%;
    
}
.camps-tabs ul.cust-tab li .activelink {
    color: #fff;
    border-bottom: 3px solid;
}

.full-sec.vdeio-main .contact-sec {
    width: 100%;
    float: left;
    height: 100%;
    padding: 18px 120px 20px 50px;
}


.full-sec.vdeio-main .contact-sec {
    width: 100%;
    float: none;
    max-width: 680px;
    margin: auto;
    display: inline-block;
    text-align: center;
    padding: 26px 1px;
}
.full-sec.vdeio-main .vedio-sec {
    width: 100%;
    float: none;
    max-width: 680px;
    margin: auto;
    display: inline-block;
    text-align: center;
    padding: 0px;
    padding-bottom: 0px;
    position: relative;
    margin-top: -120px;
}


.full-sec.vdeio-main .contact-sec p {
    margin-top: 0px;
    padding-bottom: 30px;
}

.full-sec .vdeio-main .contact-sec h3 {
    margin-bottom: 88px;
    }


.custom-width {
    width: 100%;
    float: none;
    max-width: 680px;
    margin: auto;
    display: inline-block;
    text-align: left;
    margin-bottom: 200px;
}


.custom-width h3 {
    padding-left: 50px;
    margin-bottom: 45px;
    position: relative;
    float: left;
    margin-top: 50px;
    width: 100%;
    max-width: 290px;
    font-size: 25px;
    color: #555555;
    text-transform: uppercase;
    font-family: proxima_nova_rgbold;
}

.custom-width h3::before {
    content: "";
    background: #fff;
    width: 100px;
    height: 100px;
    position: absolute;
    left: 38px;
    top: -10px;
    z-index: -1;
}

.custom-width h3::after {
    border: 15px solid #3d7ef0;
    left: 0;
    width: 90px;
    height: 90px;
    position: absolute;
    content: "";
    z-index: -2;
    top: -39px;



}

.custom-width p {
    width: 100%;
    float: left;
    text-align: center;
    font-size: 18px;
    line-height: 33px;
    color: #4e4e4e;
    font-family: proxima_novalight;
}

.training-sec {
    width: 100%;
    float: left;
    background: #f6f6f6;
    padding: 30px 0px;
    text-align: left;
}


.event-info {
    max-width: 1024px;
    margin: auto;
}

.event-info .contact-detail ul {
    width: 100%;
    float: left;
    padding: 0px;
}
.event-info .contact-detail h3::before {
    content: "";
    background: #fff;
}

.contact-detail h3 {
    padding-left: 40px;
    margin-bottom: 40px;

}

.event-info h4 {
    width: 100%;
    font-size: 25px;
    color: #555555;
    text-transform: uppercase;
    font-family: proxima_nova_rgbold;
    position: relative;
    float: left;
    margin-top: 0px;
    margin-bottom: 25px;
    text-align: left;
}

.training-sec .container, .daliy-schedule .container {
    max-width: 1024px;
    margin: auto;
    width: 100%;
}

.training-sec h4 {
    font-size: 27px;
    color: #555555;
    font-family: proxima_nova_rgregular;
    letter-spacing: 1px;
}
.training-sec h3 {
    color: #555555;
    font-size: 25px;
    text-transform: uppercase;
    margin-bottom: 16px;
    font-family: proxima_nova_rgbold;
    border-left: 4px solid #3d7ef0;
    padding-left: 14px;
}

.training-sec p {
    font-family: proxima_nova_rgregular;
    color: #000000;
    font-size: 16px;
    line-height: 28px;
    margin-bottom: 33px;
    margin-top: 14px;
}

.daliy-schedule {
    width: 100%;
    float: left;
    text-align: left;
    padding-bottom: 80px;
}


.daliy-schedule h3 {
    font-size: 25px;
    color: #555555;
    text-transform: uppercase;
    font-family: proxima_nova_rgbold;
    padding-left: 40px;
    margin-bottom: 35px;
    position: relative;
    float: left;
    margin-top: 87px;
    z-index: 9;
    width: 100%;
}


.daliy-schedule h3::before {
    content: "";
    background: #fff;
    width: 100px;
    height: 61px;
    position: absolute;
    left: 26px;
    top: -16px;
    z-index: -1;
}
.daliy-schedule h3::after {
    border: 15px solid #3d7ef0;
    left: 0;
    width: 90px;
    height: 85px;
    position: absolute;
    content: "";
    z-index: -2;
    top: -45px;
}


.daliy-schedule p {
    font-size: 16px;
    font-family: proxima_nova_rgregular;
    color: #000;
    line-height:25px;
}



.daliy-schedule .left-sh {
    padding-right: 90px;
}
.daliy-schedule h4 {
    font-family: proxima_novasemibold;
    font-size: 16px;
    width: 100%;
    float: left;
    margin-top: 40px;
    margin-bottom: 15px;
    text-transform: uppercase;
}

div#accordion {
    width: 100%;
    float: none;
    max-width: 680px;
    margin: auto;
    display: inline-block;
    text-align: left;
    margin-bottom:120px;
}
.frequntly {
    width: 100%;
    float: left;
}


.frequntly h3::before {
    content: "";
    background: #fff;
    width: 100px;
    height: 61px;
    position: absolute;
    left: 26px;
    top: -16px;
    z-index: -1;
}
.frequntly h3::after {
    border: 15px solid #3d7ef0;
    left: 0;
    width: 90px;
    height: 85px;
    position: absolute;
    content: "";
    z-index: -2;
    top:-40px;
}
.frequntly h3 {
    width: 100%;
    float: none;
    max-width: 680px;
    margin: auto;
    display: inline-block;
    text-align: left;
    padding-left: 40px;
    position: relative;
    margin-bottom: 30px;
    margin-top: 55px;
    color: #555555;
    text-transform: uppercase;
    font-family: proxima_novasemibold;
}
.frequntly h3::before {
    content: "";
    background: #fff;
    width: 100px;
    height: 65px;
    position: absolute;
    left: 26px;
    top: -16px;
    z-index: -1;
}
#accordion .panel {
  border-radius: 0;
  border: 0;
  margin-top: 0px;
      box-shadow: 0px 0px;
}

#accordion a {
    display: block;
    padding: 12px 17px;
    text-decoration: none;
    background: #f1f1f1;
    margin-bottom: 10px;
    text-align: left;
    font-size: 17px;
    color: #000000;
    font-family: proxima_nova_rgregular;
}

div#accordion .panel-body {
    border: none;
}
#accordion .panel-heading a.collapsed:hover, #accordion .panel-heading a.collapsed:focus {
    background-color: #3d7ef0;
    color: white;
    transition: all 0.2s ease-in;
}
#accordion .panel-heading a.collapsed:hover::before,
#accordion .panel-heading a.collapsed:focus::before {
  color: white;
}
#accordion .panel-heading {
  padding: 0;
  border-radius: 0px;
  text-align: center;
}

#accordion .panel-heading a:not(.collapsed) {
    color: #3d7ef0;
    background-color: #f1f1f1;
    transition: all 0.2s ease-in;
}

/* Add Indicator fontawesome icon to the left */
#accordion .panel-heading .accordion-toggle::before {
    font-family: 'FontAwesome';
    content: '\f00d';
    float: right;
    color: #3d7ef0;
    font-weight: lighter;
    transition: all 0.2s ease-in;
    transform: rotate(-135deg);
}
#accordion .panel-heading .accordion-toggle.collapsed::before {
  color: #444;
  transform: rotate(-135deg);
  transition: all 0.2s ease-in;
}
div#four .event-info {
    max-width: 1024px;
    margin: auto;
    width: 100%;
    text-align: left;
}


div#four .event-info h3 {
    width: 100%;
}


div#four .event-info h3 {
    width: 100%;
    margin-bottom: 33px;
    margin-top: 50px;
}


#four > div > div.contact-detail > p{
    width: 100%;
    float: left;
    font-size: 18px;
    color: #4e4e4e;
    line-height: 28px;
    font-family: proxima_novalight;
}

.price-table {
    width: 100%;
    float: left;
    text-align: center;
    margin-top: 40px;
    margin-bottom:90px;
}
.price-inner .all-info {
    width: 100%;
    float: left;
    padding: 30px 0;
        padding-bottom: 14px;

}
.price-info h6 {
    font-size: 24px;
    font-family: proxima_nova_rgbold;
    color: #fff;
    text-transform: uppercase;
    margin-top: 20px;
    margin-bottom: 0px;
}
.price-table .price-inner h4 {
    background: #1252c3;
    color: #fff;
    text-align: center;
    font-size: 19px;
    padding: 11px 0px;
    font-family: proxima_nova_rgbold;
    margin-bottom: 0px;
}
h2.rate-sec {
    font-size: 27px;
    font-family: proxima_nova_rgbold;
    color: #fff;
    text-transform: uppercase;
    margin-top: 20px;
    margin-bottom: 0px;
    padding-bottom: 20px;
}

.price-info {
    width: 100%;
    float: left;
    background: #3d7ef0;
}
.price-info p {
    color: #fff;
    font-family: proxima_novalight;
    text-transform: uppercase;
}


h2.rate-sec span {
    font-size: 16px;
    vertical-align: top;
}



.price-inner .all-info a.join-now:hover {
    box-shadow: 0px 0px 18px 0px #be7c29b0;
    background: #be7c29;
}

.price-table .price-inner {
    width: 100%;
    float: left;
    background: #fff;
    box-shadow: 0px 25px 50px 0px rgba(0, 0, 0, 0.1);
}
div#four {
    width: 100%;
    float: left;
    background: #fcfcfc;
}

.price-inner .all-info p {
    font-size: 16px;
    color: #181818;
    font-family: proxima_nova_rgregular;
}


.price-inner .all-info a.join-now {
    background: #555555;
    padding: 8px 41px;
    display: inline-block;
    margin-top:6px;
    color: #fff;
    font-family: proxima_novalight;
    font-size: 21px;
    border-radius: 100px;
    transition: 0.5s;
}   

header .navbar-nav > li:hover ul.sub-menu {
    display: block !important;
}

ul.sub-menu {
    display: none;
    position: absolute;
    padding: 0px;
    background: #3d7ef0;
    transition: 0.5s;
    padding: 10px 50px 10px 20px;
 
}
ul.sub-menu::before {
    content: "";
    position: absolute;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #3d7ef0;
    top: -7px;
    left: 40px;
}

ul.sub-menu li {
    list-style: none;
}

ul.sub-menu li a {
    padding: 0px !important;
    line-height: 23px;
	    color: #fff !important;
}
.contact-detail ul li a {
    color: #000000;
}
footer li {
    list-style: none;
}
.map {
    width: 100%;
    float: left;
}


.contact-us {
    width: 100%;
    float: left;
    padding: 110px 0;
}

.contact-us h2 {
    font-size: 35px;
    color: #000;
    text-transform: capitalize;
    font-family: proxima_nova_rgbold;
    position: relative;
}



.contact-us h1 {
    font-family: proxima_novalight;
    color: #000;
    font-size: 40px;
    width: 100%;
    float: left;
    margin-top: 30px;
    margin-bottom: 30px;
	}
	
	
.contact-us p b {
    font-size: 17px;
    letter-spacing: 0px;
    margin-top: 10px;
    width: 100%;
    float: left;
}

.sqs-editable-button {
    background: #3d7ef0;
    padding: 14px 42px !important;
    display: inline-block;
    vertical-align: top;
    margin-left: 25px;
    color: #fff;
    font-family: proxima_nova_rgregular;
	    font-size: 16px;
    letter-spacing: 3px;
}
.contact-us p {
    font-size: 16px;
    margin-top: 30px;
    line-height: 28px;
    letter-spacing: 5px;
}


.sunmit {
    text-align: center;
}

#splite_popup_box input.wpcf7-form-control.wpcf7-submit {
    background: #3d7ef0 !important;
    letter-spacing: 0px;
    padding: 10px 25px !important;
    font-size: 17px;
    margin-top: 20px !important;
    display: inline-block !important;
	 font-family: proxima_nova_rgregular;
	 font-weight: normal;
}
#splite_popup_box {
    background: #fff !IMPORTANT;
    border-bottom: none !important;
    border-radius: 0px;
    max-height: 100%;
    width: 700px !important;
}
#splite_popup_box span.wpcf7-not-valid-tip {
    background: transparent;
    color: #ff0000;
    line-height: 18px;
    right: 0;
    text-align: center;
    top: 1px;
    width: auto;
    height: auto;
    padding: 8px 0px;
    transition: all 0.3s ease-in;
    font-family: Open Sans;
    position: relative;
}

div#splite_popup_title {
    background: transparent;
    color: #000;
    text-align: left;
    font-family: proxima_nova_rgregular;
	    padding: 12px 31px !important;
}
#splite_popup_box .wpcf7-form-control-wrap {
    display: block;
    position: relative;
    margin-bottom: 20px;
}

.page-id-18 .banner.about-banner h3 {

    margin-top: 100px;

}
#splite_popup_box.layout_centered {
    max-height: 75% !important;
	}
#splite_popup_box input {
    border: 1px solid #ccc;
    background: #fafafa;
    padding: 13px 8px !important;
    height: 40px !important;
}

#splite_popup_box .wpcf7 {
    width: 95% !important;
    margin: 0 auto;
}

#splite_popup_title {
    font-size: 25px;
    line-height: 32px;
    margin-top: 20px;
    text-align: left;
	    font-family: proxima_novalight;
	}
#splite_popupBoxClose {
color: #000 !important;
    right: 20px !important;
opacity: 9 !important;
}

#splite_popup_box span.wpcf7-not-valid-tip {
    background: transparent !important;
    color: #ff0033 !important;
    padding: 6px 0px !important;
    position: relative !important;
    width: auto;
	text-align:left !important;
}

 a.splite_sideEnquiry {
    background-color: #3d7ef0 !important;
	}
@media screen and (min-width: 768px){
.carousel-caption {
right: 0;
left: 0;
padding-bottom: 30px;
width: 100%;
}
.testimonial-sec .carousel-indicators {
bottom: 60px;
}

}
.logo-sec {
    padding-bottom: 30px;
}